APPER(1)

NOME
apper - Um gerenciador de aplicativos e pacotes que usa o PackageKit

SINOPSE

apper [--updates] [--settings] [--backend-details] [--install-mime-type tipo-MIME] [--install-package-name nome] [--install-provide-file arquivo] [--install-font-resourcefonte] [--install-catalog arquivo] [--remove-package-by-file arquivo] [Opções Genéricas do KDE] [Opções Genéricas do Qt]

DESCRIPTION

O Apper é a interface para KDE do PackageKit

O Apper é capaz de gerenciar os pacotes, aplicativos e atualizações em diversas distribuições graças ao projeto PackageKit.

Ele oferece aos usuários do Linux um aplicativo único que eles podem aprender e usar, seja qual for a distribuição que estiverem usando.

OPçõES

--updates
    Mostra as atualizações disponíveis

--settings
    Mostra a página de configuração do Apper.

--backend-details nome
    Mostra informações sobre a infraestrutura que o PackageKit está usando no momento.

--install-mime-type tipo-MIME
    Invoca o instalador de tipos MIME.

--install-package-name nome
    Instala o pacote chamado nome.

--install-provide-file arquivo
    Instala o pacote que contém o arquivo arquivo.

--install-font-resource fonte
    Instala um determinado recurso de fonte.

--install-catalog arquivo
    Instala o catálogo de pacotes no arquivo.

--remove-package-by-file arquivo
    Remove o pacote que contém o arquivo arquivo.

VEJA TAMBéM

Mais informações sobre o Apper podem ser encontradas no site do Apper[1].

AUTORES

O mantenedor do Apper é Daniel Nicoletti <dantti12@gmail.com>; Esta página de manual foi escrita por Matthias Klumpp <matthias@tenstral.net>.

AUTORES

Daniel Nicoletti <dantti12@gmail.com>
    Autor.

Matthias Klumpp <matthias@tenstral.net>
    Autor.

NOTAS

1.  site do Apper
    http://kde-apps.org/content/show.php/Apper?content=84745